<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
 		<ToolsInfo 
         id="30065" 
         IDS="360cloud"
         Show="1" 
         ExcludeSystem="Window9x;WindowMe;Window2000;"
         GroupID="5"
         Name="360云盘" 
         Description="安全免费，无限空间的云盘" 
         IconPath="AdvanceTools_pic_360cloud_10_52.png" 
		 IconPath_32="AdvanceTools_pic_360cloud_10_32.png" 
         AppPath= "AutoFind" 
         Param="" 
         Pdown32="http://down.360safe.com/yunpan/360wangpan_setup.exe"
		 Pdown64="http://down.360safe.com/yunpan/360wangpan_setup.exe"
		 InstallSilentParam=" /S /pid=safetool"
		 RegAppPathRoot="HKEY_LOCAL_MACHINE"
		 RegAppPathKey="SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\360WangPan.exe"
		 RegAppPathName="Path"
		 RegAppName="360WangPan.exe"
		 New="1"
		 Order="90"
		 UninstallType="1"
		 UninstallRegRoot="HKEY_LOCAL_MACHINE"
         UninstallRegPath="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\360云盘（网盘版）"
         UninstallRegName="UninstallString"
         AutoAdd="0"
		 Recommand="1"
		 RecommandOrder="850"
		 BigImgPath="360yunpan.png"
			 
    />
  </ToolsList>
  
</AdvTools>